Bug 58694 - ports with possibly unreachable MAINTAINERs
ports with possibly unreachable MAINTAINERs
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-29 19:00 UTC by eikemeier
Modified: 2003-11-02 03:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description eikemeier 2003-10-29 19:00:35 UTC
The following maintainer addresses may be unreachable:

*** illegal addresses:

java-port@@FreeBSD.org:
- java/jdk11


*** addresses that seem to be dead:

a.go@wish.net: 550 RCPT TO:<a.go@wish.net> User unknown
- security/fwtk

bio@freebsd.net: 550 <bio@freebsd.net>: User unknown in local recipient table
- biology/biojava
- biology/sim4

charnier@lirmm.fr: 550 5.1.1 <charnier@lirmm.fr>... User unknown
- multimedia/mpeg2codec

dscheidt@enteract.com: 550 Unknown local part dscheidt in <dscheidt@enteract.com>
- games/nethack33

fredrik@wasadata.com: 553 5.3.0 <fredrik@wasadata.com>... No such user here
- games/tetrinet

ginga@athena.club.ne.jp: 553 sorry, that domain or user isn't allowed (#5.7.1)
- japanese/kappa20
- mail/xbuffy

harry_newton@telinco.co.uk: 550 Mailbox is inactive
- mail/filtermail
- mail/xmailwatcher

i.vaudrey@bigfoot.com: 550 This account is not allowed...i.vaudrey@bigfoot.com
- editors/vilearn

james@targetnet.com: 550 unknown user
- net/libunp
- net/libunpipc

Janos.Mohacsi@dante.org.uk: 550 unknown user
- net/ipv6socket_scrub
- www/www6to4

janos.mohacsi@dante.org.uk: 550 unknown user
- net/p5-IO-Socket-Multicast

jesse_mcconnell@hotmail.com: 550 Requested action not taken: mailbox unavailable
- devel/entity

jo-c@is.aist-nara.ac.jp: 554 <jo-c@is.aist-nara.ac.jp>: Recipient address rejected: Access denied
- chinese/gb2jis
- chinese/jis2gb

junya-w@remus.dti.ne.jp: 550 5.1.1 <junya-w@remus.dti.ne.jp>... User unknown
- japanese/mtools

kapr@crosswinds.net: 554 <kapr@crosswinds.net>: Recipient address rejected: Access denied
- russian/p5-Lingua-RU-Charset
- www/p5-HTML-Embperl

killer@prosalg.no: 550 <killer@prosalg.no>... User unknown
- mail/pronto
- textproc/p5-Lingua-Ispell

koba@noge.com: 553 5.3.0 <koba@noge.com>... unavailable Address invalid
- x11-clocks/emiclock

kosmos@blarg.net: 550 <kosmos@blarg.net>: User unknown
- textproc/cost

ks@itp.ac.ru: 550 5.1.1 <ks@itp.ac.ru>... User unknown
- net/tund

logo@blackened.com: 550 5.1.1 <logo@blackened.com>... User unknown
- net/hx

malte.lance@gmx.net: 550 {mx024-rz3} <malte.lance@gmx.net>... User is inactive
- games/gleyes
- graphics/4va

marijn@stack.nl: 550 <marijn@stack.nl>: User unknown in local recipient table
- mail/sigrot

mbac@nyct.net: 550 5.2.1 <mbac@nyct.net>... Mailbox disabled for this recipient
- benchmarks/tmetric

ports@nuxi.com: 550 5.1.1 <ports@nuxi.com>... User unknown
- net/icmpinfo
- print/bibcard

rara.rasputin@virgin.net: 550 Invalid recipient: <rara.rasputin@virgin.net>
- java/bouncycastle

ryo2@on.rim.or.jp: 550 <ryo2@on.rim.or.jp>... User unknown
- x11-wm/fvwm95-i18n

saito@miv.t.u-tokyo.ac.jp: 550 <saito@miv.t.u-tokyo.ac.jp>: User unknown in local recipient table
- japanese/a2ps

schmidtcarl@earthlink.net: 550 schmidtcarl@earthlink.net...User unknown
- deskutils/ljcharm

yoshi@parodius.com: 550 5.5.1 <yoshi@parodius.com>... http://www.symantec.com/avcenter/venc/data/w32.sobig.f@mm.html
- games/nethack33-nox11
- games/nethack34-nox11


*** addresses that may be dead, even though the error is temporary:

vlad@reid.ru: 450 <vlad@reid.ru>: User unknown in local recipient table
- math/gsl


*** addresses that seem to be dead, but give a hint to a new address:

anton@urc.ac.ru: 550 5.0.0 <anton@urc.ac.ru>... Please use address:anton@chelcom.ru
- comms/pr
- math/matrix
- mbone/rat30
- net/cisco_conf
- net/tas
- www/mod_auth_pwcheck

freebsdports@arved.de: 550 5.1.1 <freebsdports@arved.de>... User unknown
- audio/ripenc

hetzels@westbend.net: 553 5.0.0 <hetzels@westbend.net>... Viruses are not being sent or accepted for this address,Check the message headers and notify the appropriate ISP
- portuguese/frontpage-pt_BR
- security/cyrus-sasl
- www/apache13-fp
- www/frontpage
- www/frontpage-ar
- www/frontpage-de
- www/frontpage-es
- www/frontpage-fr
- www/frontpage-he
- www/frontpage-it
- www/frontpage-ja
- www/frontpage-ko
- www/frontpage-nl
- www/frontpage-sv
- www/frontpage-th
- www/frontpage-zh

mod_bunzip2@oldach.net: 553 5.3.0 <mod_bunzip2@oldach.net>... No such user here;please check out web site for correct address
- www/mod_bunzip2

yotta@dougdidit.com: 553 5.3.0 <yotta@dougdidit.com>... Too much spam at this address.Please send email to ports@dougdidit.com
- lang/clips

jhanna@home.com: (may be Jonathan Hanna <jhanna@shaw.ca>)
- japanese/edict


*** addresses with no mail server for their domain (may or may not be temporary):

adam@whizkidtech.net: mx(whizkidtech.net) = nomx.ultsearch.com = 127.0.0.2
- net/urlendec

ajr@subdimension.com:
- sysutils/fastest_cvsup

andreas@marvin.robin.de:
- graphics/xmandel
- textproc/mgdiff

arun@sharmas.dhs.org:
- devel/ngpt

benno@netizen.com.au:
- textproc/sgmltools
- textproc/sgmltools-lite

cdr@ga.xdsl.ne.jp:
- games/xjumpx
- japanese/xmsgsaver

conrads@home.com:
- misc/xless

diskiller@cnbinc.com:
- net/ppptraf

ishmael27@home.com:
- mail/pm-lib

j.el-rayes@muthaland.at:
- graphics/gnomeiconedit

jake@checker.org is undeliverable: mx(checker.org) = nomx.ultsearch.com = 127.0.0.2
- java/jlex

jamie@jamiesdomain.org.uk:
- sysutils/userlist

jerry@rootbsd.net:
- audio/rexima

kbyanc@posi.net: mx(posi.net) = mail.networkrichmond.com => CNAME (evil!) kronos.networkrichmond.com => non existent
- converters/mmencode
- devel/libcoro
- devel/py-coro
- editors/aee
- emulators/gsnes9x
- news/bgrab
- www/fcgi
- www/netscape-remote
- www/p5-FastCGI
- x11/erun

kevin@puis.net: a(puis.net) = http://www.dough.org
- audio/shout

lester@mazpe.net:
- irc/dircproxy

martin@raq.cx: raq.cx => 0.0.0.0
- converters/btoa
- games/biorythm
- games/quakeserver

rbt@zort.ca:
- multimedia/gxanim

ryan@manunkind.org:
- deskutils/loserjabber

searle@longacre.demon.co.uk:
- games/flying

sjhports@tracking.amos.net:
- editors/dte

wmtop@tanelorn.demon.co.uk:
- sysutils/wmtop

yu@pastel.club.or.jp:
- japanese/hex

Fix: 

Notifying the maintainers seems to be difficult.
I'll try to page them on ports@.
How-To-Repeat: 
Send a mail :-)
Comment 1 setantae 2003-10-30 12:04:07 UTC
On Wed, Oct 29, 2003 at 07:51:57PM +0100, Oliver Eikemeier wrote:

rara.rasputin@virgin.net: 550 Invalid recipient: <rara.rasputin@virgin.net>
- java/bouncycastle

This should be changed to rasputin@idoru.mine.nu.

> j.el-rayes@muthaland.at:
> - graphics/gnomeiconedit

j.el-rayes@daemon.li

Ceri

--
Comment 2 sergei freebsd_committer 2003-10-30 13:21:19 UTC
On 2003-10-30 at 04:10 -0800, Ceri Davies wrote:
>  On Wed, Oct 29, 2003 at 07:51:57PM +0100, Oliver Eikemeier wrote:
>  
>  rara.rasputin@virgin.net: 550 Invalid recipient: <rara.rasputin@virgin.net>
>  - java/bouncycastle
>  
>  This should be changed to rasputin@idoru.mine.nu.
>  
>  > j.el-rayes@muthaland.at:
>  > - graphics/gnomeiconedit
>  
>  j.el-rayes@daemon.li

These two are fixed, thanks!

Sergei
Comment 3 Edwin Groothuis freebsd_committer 2003-11-02 03:44:50 UTC
State Changed
From-To: open->closed

Commited, thanks!